Neulich habe ich erfahren, dass das Plugin "WP GDPR Compliance" schwerwiegende Sicherheitsprobleme aufweist, die es Hackern ermöglicht, Admin-Rechte zu bekommen. Mittlerweile ist die Sicherheitslücke behoben worden, trotzdem bleibt die Frage: Wie sicher sind die anderen ähnlich funktionierenden Plugins?
https://www.wordfence.com/blog/2018/11/trends-following-vulnerability-in-wp-gdpr-compliance-plugin/